/* CSS Document */
body {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 margin:0px;
}

/* containers */
.container {
 width:995px;
 margin:auto;
}

/* headers */
#header_bg1 {
 height:120px;
 min-width:995px;
 background-image:url(../images/bg-r.gif);
 background-repeat:repeat-x;
}
#header_bg2 {
 min-width:995px;
 overflow:hidden;
 position:relative;
 height:120px;
}
.header_con {
 margin:0 auto;
 position:relative;
 min-width:995px;
 z-index:1;
}
#header_flash {
 height:1200px;
 left:-350px;
 background: url(/images/Header.gif) no-repeat;
 margin:0 auto;
 position:absolute;
 top:-1px;
 width:1700px;
 z-index:2;
}

/* top navigation */
#topnav_bg {
 background-image:url(../images/bg3-r.gif);
 background-repeat:repeat-x;
 min-width:995px;
}
.topnav {
 height:33px;
}

/* contents */
#contents_bg1 {
 background-color:#ffffff;
 padding:0px 0px 5px 0px;
 min-width:995px;
 background: url(/images/swoosh.gif) no-repeat; 
}
#contents_bg2 {
}
#contents_bg1, #contents_bg2 {
 background-repeat:repeat-x;
 background-position:top;
}
.bulb {
 background-repeat:no-repeat;
 background-position:42.3% 0%;
}
* html .bulb {
 background-position:85px 0%;
}
.contents {
 min-height:700px;
 height:auto !important;
 height:700px;
}

/* columns */
.l_col {
 width:158px;
}
.m_col {
 width:629px;
 padding:0px 15px 0px 10px;
}
.r_col {
 width:170px;
 padding:9px 12px 0px 0px;
}
.r_col2 {
 width:810px;
 padding:0px 0px 0px 18px;
}

.l_col, .m_col, .r_col {
 min-height:700px;
 height:auto !important;
 height:700px;
}
.sub_col {
 padding:0px 20px 30px 20px;

}

.sub_colL {
 width:214px;
}
.sub_colR {
 width:470px;
 padding:0px 20px;
}


/* latest news */
.latest_news {
 width:169px;
}
.latest_news_title {
 background-image:url(../images/bg6-r.gif);
 background-repeat:no-repeat;
 height:17px;
 text-align:center;
 padding:8px 0px;
}
.latest_news_title h2 {
 color:#FFFFFF;
 margin:0px;
 padding:0px;
 font-size:14px;
 font-style:italic;
}
.latest_news_content {
 width:169px;
 min-height:400px;
 height:auto !important;
 height:400px;
 background-color:#A7001C;
}
.latest_news_details {
 padding:10px;
 color:#FFFFFF;
 font-size:11px;
 border-top:1px solid #C41230;
}
.latest_news_details a {
 color:#ffffff;
 text-decoration:none;
}
.latest_news_details a:hover {
 color:#000000;
 text-decoration:underline;
}
.latest_news_details h3 {
 color:#ffffff;
 font-size:11px;
 padding:0px;
}
.latest_news_details p {
 padding:0px 0px 5px 0px;
}
.latest_news_details p, .latest_news_details h3 {
 margin:0px;
}
.latest_news_curve {
 background-image:url(../images/curve1.gif);
 background-repeat:no-repeat;
 height:10px;
}

.latest_news_content, .latest_news_curve {
 opacity:.7;
 filter: alpha(opacity=70);
}

/* call to actions */
.c_actions {
 padding:9px 0px 10px 9px;
 color:#FFFFFF;
 font-size:11px;
}
.c_actions img {
 padding:3px 0px;
}
.c_actions p {
 margin:0px;
 padding:8px 0px;
}

/* video */
.video_con {
 text-align:center;
}

/* offers */
.offers {
 padding:0px 0px 0px 9px;
}
.offers_bg1 {
 background-image:url(../images/bg7.gif);
 background-repeat:repeat-y;
 background-position:center;
 
}
.offers_bg2 {
 background-image:url(../images/offers.gif);
 background-position:top;
 padding:100px 0px 0px 0px;
}
.offers_details {
 padding:0px 10px;
 font-style:italic;
 line-height:18px;
}
.offers_details p {
 margin:0px;
 padding:5px 0px;
}
.offers_curve {
 background-image:url(../images/curve2.gif);
 background-position:center;
 width:141px;
 height:3px;
}
* html .offers_curve {
 background-position:1px 100%;
}
.offers_curve, .offers_bg2  {
 background-repeat:no-repeat;
}
.offers_bg1, .offers_bg2 {
 width:141px;
}

/* photo gallery */
.photo_gallery {
}

/* chatswood */
.chatswood_wrap {
 padding:12px;
}
.chatswood {
 width:603px;
}
.chatswood_title {
 background-image:url(../images/bg8-r.gif);
 background-repeat:no-repeat;
 height:23px;
 padding:7px 0px 8px 20px;
}
.chatswood_title h2 {
 margin:0px;
 padding:0px;
}
.chatswood_title h2 {
 color:#FFFFFF;
 font-size:21px;
 font-style:italic;
}
.chatswood_title img {
 vertical-align:middle;
 display:inline
}
.chatswood_bg1 {
 background-image:url(../images/bg11.gif);
 background-repeat:repeat-x;
 background-position:top;
 background-color:#dad9d9;
}
.chatswood_bg2 {
 background-image:url(../images/bg12.gif);
 background-repeat:repeat-y;
 min-height:190px;
 height:auto !important;
 height:190px;
}
.chatswood_details {
 padding:15px;
}
.chatswood_flow {
 background-image:url(../images/bg9-r.gif);
 background-repeat:no-repeat;
 height:75px;
 padding:0px 0px 0px 20px;
}
.chatswood_flow ul, .chatswood_details h2, .chatswood_flow h3 {
 padding:0px;
}
.chatswood_flow ul li {
 list-style-type:none;
 display:inline;
 float:left;
 text-align:center;
 width:128px;
 padding:30px 0px 0px 0px;
 margin:0px 15px 0px 0px;
}
.chatswood_flow h3 {
 color:#424242;
 font-size:16px;
 font-style:italic;
}
.chatswood_details p, .chatswood_ads p {
 padding:5px 0px;
}
.chatswood_details h2 {
 color:#242424;
 font-size:18px;
}
.chatswood_ads {
 color:#757575;
 padding:0px 20px;
}
.chatswood_ads h3 {
 font-size:22px;
 padding:5px 0px;
 letter-spacing:2px;
}
.chatswood_details p, .chatswood_details h2, .chatswood_ads h3, .chatswood_ads p, .chatswood_flow h3, .chatswood_flow ul {
 margin:0px;
}

/* specific texts */
.red_orange {
 color:#ed1d23;
}
.red_underline {
 text-decoration:underline;
}
.red_underline, .red {
 color:#b0112d;
}
.red_underline a{
 text-decoration:none !important; 
 color:#b0112d;
}
.red_underline a:hover{
 text-decoration:underline !important; 
 color:#b0112d;
}

/* footer */
#footer_bg1 {
 background-repeat:no-repeat;
 padding:0px 9px;
 background-position:top;
 /*height:25px;
 padding:94px 20px 0px 15px;*/
 height:32px;
 padding:87px 20px 0 15px;
}
#footer_bg2 {
 background-repeat:repeat-x;
 background-position:bottom;
 width:980px;
}
.footernav {
 font-size:11px;
}
.footernav h2 {
 font-weight:normal;
 font-size:16px;
 padding:0px 0px 5px 0px;
}
.footernav ul, .footernav h2 {
 margin:0px;
}
.footernav ul {
 padding:0px;
}
.footernav li {
 list-style-type:none;
 display:inline;
 background-image:url(../images/chevron.gif);
 background-position:100% 5px;
 background-repeat:no-repeat;
 padding:0px 15px 0px 0px;
}
.footernav li#offBorder1 {
 background-image:none;
}
.footernav li a {
 padding:0px 0px 0px 8px;
}
.footernav li a:hover {
 text-decoration:underline;
}
.footernav li a, .footernav, .footernav h2 {
 color:#000000;
 text-decoration:none;
}
.footernav a:hover {
 text-decoration:underline;
}
.footernav a {
 color:#757575;
 text-decoration:none;
}

/**/
.left {
 float:left;
}
.right {
 float:right;
}
.clr, .clr2 {
 clear:both;
}
.clr2 {
 height: 0;
 line-height: 0;
 font-size: 0;
}
.inner {
 width:770px;
 padding:15px;
 min-height:700px;
 height: auto !important;
 height:700px;
 background-color:#FFFFFF;
 box-shadow: 1px 3px 5px #2C2C2C;
}
.inner h1 {
 font-size:18px;
}
.inner h1, .inner p  {
 margin:0px;
}
.inner h1, .inner p {
 padding:5px 0px;
}
.inner a {
 color:#0000FF;
}
.inner a:hover {
 text-decoration:none;
}
.inner ul {
 margin:0px;
 padding:0px;
}
.inner li {
 list-style-type:none;
 background:url(../images/dash.gif) no-repeat 0% 8px;
 display:block;
 padding:0px 0px 0px 15px;
}


.ihead {
 height:36px;
 background:url(../images/bg_head.gif) repeat-x;
 margin-bottom:15px;
}
.iheadtxt {
 height:32px;
 padding:4px 0px 0px 0px;
 font-size:20px;
 color:#FFFFFF;
 font-weight:bolder;
 font-style:italic;
}

/**additional**/
.FaqQA{
	font-size:30px !important;
    color:#484848 !important;
}
.faq-question a{
	color:#484848 !important;
    text-decoration:none;
}
.faq-question a:hover{
	color:#484848 !important;
    text-decoration:underline;
}
.faq-question a:active{
	color:#484848 !important;
    text-decoration:underline;
}
.go_back{
	color:#ED1D23 !important;
}
.clients a{
	color:#484848 !important;
    text-decoration:none;
}
.clients a:hover{
	color:#484848 !important;
    text-decoration:underline;
}
.faq_answer{
	padding-left:25px;
}